.CMSLinks{color:whitesmoke;background:#ff6a00;text-align:center;padding:5px;}
.CMSLinks a{color:whitesmoke;text-decoration:underline;}
.main-content p{line-height:1.4;}
.main-content li{list-style: disc;margin-left:30px;padding-left:6px;}
.main-content li li{list-style: circle;margin-left:30px;padding-left:6px;}
.main-content li li li{list-style: square;margin-left:30px;padding-left:6px;}
.SlideCaption{position:absolute;left:0;bottom:0;margin:30px;width:30%;text-shadow: 0.5px 0.5px 0.5px black;}
.mainCaption{color:white;font-size:30px;font-weight:bold;}
.subCaption{color:white;font-size:24px;}
.linkCaption{background:#004b8e;color:gray;width:inherit;text-align:center;}
.linkCaption a {color:gray;}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    font-family: Rockwell;
    height: 100%;
}

img {
    max-width: 100%;
}

ul, li {
    list-style: none;
    padding: 0;
    margin: 0;
}

p {
    margin: 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0;
    line-height: 1em;
    padding: 0;
}

p {
    line-height: 1em;
}

a {
    text-decoration: none;
}

    a:hover {
        text-decoration: none;
    }

input {
    outline: none;
    border: 0;
}

    input[type="text"], input[type="email"] {
        -webkit-appearance: none;
        -webkit-border-radius: 0;
    }

strong, b {
    font-family: 'FranklinGothic-Demi', sans-serif;
    ;
}

.logo {
  padding:15px;
}
.text-underline {
    text-decoration: underline;
}
/*---header---*/


img.img.img-responsive {
    display: inline-block;
}
.localContact {
    background: #959595;
    color: #004b8e;
    padding: 8px;
    display: inline;
    border-radius: 20px;
    position: relative;
    top: 15px;
    margin-left:10px;
}
.localContact.contacts {
  margin-right:2%;
}
.localContact a {
  color: #004b8e;
}
/*---main----*/
span.glyphicon.glyphicon-menu-hamburger {
    color: white;
}
.nav a:hover {
    color: #004b8e;
}
.content {
  padding:5px;
}
.box {
	padding:10px 20px;
  background:gray;
}
.boxLight{
  background:#959595;
}

/*---footer----*/
.footer {
    background-color: #004b8e;
    color:white;
}
.footerBox {
  padding:25px;
}
.footer h3 {
  color:gray;
}
.footer a {
  color:white;
  text-decoration: none;
}
.nav a {
	/*background-color: #1a2f3c !important;*/
	color: white;
	text-decoration: none;
}

@media (min-width: 768px) {
.navbar-right {
    float: left !important;
    margin-right: 0;
}
}


@media only screen and (min-width: 992px) {

}


@media only screen and (max-width: 1600px) {
    .main-content {
        padding-left: 16px;
    }
}

@media only screen and (max-width: 1200px) {
}


@media only screen and (max-width: 767px) {
  .logo img{
    height:80px;
  }
  .localContact {font-size:10px;}
}

/* Print styling */
@media print{
	.sidebar{
		display:none;
	}
	.hide-on-print{
		display:none;
	}
	a[href]:after {
		content: "" !important;
	}
}
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
